diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/comments.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/comments.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/comments.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,60 ----
+ <?php
+ /**
+  * The template for displaying Comments.
+  *
+  * The area of the page that contains both current comments
+  * and the comment form. The actual display of comments is
+  * handled by a callback to twentytwelve_comment() which is
+  * located in the functions.php file.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ 
+ /*
+  * If the current post is protected by a password and
+  * the visitor has not yet entered the password we will
+  * return early without loading the comments.
+  */
+ if ( post_password_required() )
+ 	return;
+ ?>
+ 
+ <div id="comments" class="comments-area">
+ 
+ 	<?php // You can start editing here -- including this comment! ?>
+ 
+ 	<?php if ( have_comments() ) : ?>
+ 		<h2 class="comments-title">
+ 			<?php
+ 				printf( _n( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'twentytwelve' ),
+ 					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
+ 			?>
+ 		</h2>
+ 
+ 		<ol class="commentlist">
+ 			<?php wp_list_comments( array( 'callback' => 'twentytwelve_comment', 'style' => 'ol' ) ); ?>
+ 		</ol><!-- .commentlist -->
+ 
+ 		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
+ 		<nav id="comment-nav-below" class="navigation" role="navigation">
+ 			<h1 class="assistive-text section-heading"><?php _e( 'Comment navigation', 'twentytwelve' ); ?></h1>
+ 			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'twentytwelve' ) ); ?></div>
+ 			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'twentytwelve' ) ); ?></div>
+ 		</nav>
+ 		<?php endif; // check for comment navigation ?>
+ 
+ 		<?php
+ 		/* If there are no comments and comments are closed, let's leave a note.
+ 		 * But we only want the note on posts and pages that had comments in the first place.
+ 		 */
+ 		if ( ! comments_open() && get_comments_number() ) : ?>
+ 		<p class="nocomments"><?php _e( 'Comments are closed.' , 'twentytwelve' ); ?></p>
+ 		<?php endif; ?>
+ 
+ 	<?php endif; // have_comments() ?>
+ 
+ 	<?php comment_form(); ?>
+ 
+ </div><!-- #comments .comments-area -->
\ No newline at end of file
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-aside.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-aside.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-aside.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-aside.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,28 ----
+ <?php
+ /**
+  * The template for displaying posts in the Aside post format
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<div class="aside">
+ 			<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
+ 			<div class="entry-content">
+ 				<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 			</div><!-- .entry-content -->
+ 		</div><!-- .aside -->
+ 
+ 		<footer class="entry-meta">
+ 			<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a>
+ 			<?php if ( comments_open() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-image.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-image.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-image.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,28 ----
+ <?php
+ /**
+  * The template for displaying posts in the Image post format
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<div class="entry-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 
+ 		<footer class="entry-meta">
+ 			<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark">
+ 				<h1><?php the_title(); ?></h1>
+ 				<h2><time class="entry-date" datetime="<?php echo esc_attr( get_the_date( 'c' ) ); ?>"><?php echo get_the_date(); ?></time></h2>
+ 			</a>
+ 			<?php if ( comments_open() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-link.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-link.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-link.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-link.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,26 ----
+ <?php
+ /**
+  * The template for displaying posts in the Link post format
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<header><?php _e( 'Link', 'twentytwelve' ); ?></header>
+ 		<div class="entry-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 
+ 		<footer class="entry-meta">
+ 			<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a>
+ 			<?php if ( comments_open() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-none.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-none.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-none.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-none.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,20 ----
+ <?php
+ /**
+  * The template for displaying a "No posts found" message.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-0" class="post no-results not-found">
+ 		<header class="entry-header">
+ 			<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentytwelve' ); ?></h1>
+ 		</header>
+ 
+ 		<div class="entry-content">
+ 			<p><?php _e( 'Apologies, but no results were found. Perhaps searching will help find a related post.', 'twentytwelve' ); ?></p>
+ 			<?php get_search_form(); ?>
+ 		</div><!-- .entry-content -->
+ 	</article><!-- #post-0 -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-page.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-page.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-page.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,23 ----
+ <?php
+ /**
+  * The template used for displaying page content in page.php
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<header class="entry-header">
+ 			<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		</header>
+ 
+ 		<div class="entry-content">
+ 			<?php the_content(); ?>
+ 			<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'twentytwelve' ), 'after' => '</div>' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 		<footer class="entry-meta">
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,64 ----
+ <?php
+ /**
+  * The default template for displaying content. Used for both single and index/archive/search.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
+ 		<div class="featured-post">
+ 			<?php _e( 'Featured post', 'twentytwelve' ); ?>
+ 		</div>
+ 		<?php endif; ?>
+ 		<header class="entry-header">
+ 			<?php the_post_thumbnail(); ?>
+ 			<?php if ( is_single() ) : ?>
+ 			<h1 class="entry-title"><?php the_title(); ?></h1>
+ 			<?php else : ?>
+ 			<h1 class="entry-title">
+ 				<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 			</h1>
+ 			<?php endif; // is_single() ?>
+ 			<?php if ( comments_open() ) : ?>
+ 				<div class="comments-link">
+ 					<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 				</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 		</header><!-- .entry-header -->
+ 
+ 		<?php if ( is_search() ) : // Only display Excerpts for Search ?>
+ 		<div class="entry-summary">
+ 			<?php the_excerpt(); ?>
+ 		</div><!-- .entry-summary -->
+ 		<?php else : ?>
+ 		<div class="entry-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 			<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'twentytwelve' ), 'after' => '</div>' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 		<?php endif; ?>
+ 
+ 		<footer class="entry-meta">
+ 			<?php twentytwelve_entry_meta(); ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 			<?php if ( is_singular() && get_the_author_meta( 'description' ) && is_multi_author() ) : // If a user has filled out their description and this is a multi-author blog, show a bio on their entries. ?>
+ 				<div class="author-info">
+ 					<div class="author-avatar">
+ 						<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentytwelve_author_bio_avatar_size', 68 ) ); ?>
+ 					</div><!-- .author-avatar -->
+ 					<div class="author-description">
+ 						<h2><?php printf( __( 'About %s', 'twentytwelve' ), get_the_author() ); ?></h2>
+ 						<p><?php the_author_meta( 'description' ); ?></p>
+ 						<div class="author-link">
+ 							<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
+ 								<?php printf( __( 'View all posts by %s <span class="meta-nav">&rarr;</span>', 'twentytwelve' ), get_the_author() ); ?>
+ 							</a>
+ 						</div><!-- .author-link	-->
+ 					</div><!-- .author-description -->
+ 				</div><!-- .author-info -->
+ 			<?php endif; ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-quote.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-quote.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-quote.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-quote.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,25 ----
+ <?php
+ /**
+  * The template for displaying posts in the Quote post format
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<div class="entry-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 
+ 		<footer class="entry-meta">
+ 			<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a>
+ 			<?php if ( comments_open() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-status.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-status.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/content-status.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/content-status.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,32 ----
+ <?php
+ /**
+  * The template for displaying posts in the Status post format
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 
+ 	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 		<div class="entry-header">
+ 			<header>
+ 				<h1><?php the_author(); ?></h1>
+ 				<h2><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php echo get_the_date(); ?></a></h2>
+ 			</header>
+ 			<?php echo get_avatar( get_the_author_meta( 'ID' ), apply_filters( 'twentytwelve_status_avatar', '48' ) ); ?>
+ 		</div><!-- .entry-header -->
+ 
+ 		<div class="entry-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
+ 		</div><!-- .entry-content -->
+ 
+ 		<footer class="entry-meta">
+ 			<?php if ( comments_open() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a reply', 'twentytwelve' ) . '</span>', __( '1 Reply', 'twentytwelve' ), __( '% Replies', 'twentytwelve' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 			<?php endif; // comments_open() ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</footer><!-- .entry-meta -->
+ 	</article><!-- #post -->
diff -crBPN --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=advanced-cache.php --exclude=wp-cache-config.php --exclude=wordpress.sql --exclude=wp-config.php --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.5.pl /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/footer.php /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/footer.php
*** /home/packages/code/qi/SOURCES/wordpress-3.4.2/wp-content/themes/twentytwelve/footer.php	1969-12-31 17:00:00.000000000 -0700
--- /home/packages/code/qi/SOURCES/wordpress-3.5/wp-content/themes/twentytwelve/footer.php	2012-12-17 16:18:42.000000000 -0600
***************
*** 0 ****
--- 1,24 ----
+ <?php
+ /**
+  * The template for displaying the footer.
+  *
+  * Contains footer content and the closing of the
+  * #main and #page div elements.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Twelve
+  * @since Twenty Twelve 1.0
+  */
+ ?>
+ 	</div><!-- #main .wrapper -->
+ 	<footer id="colophon" role="contentinfo">
+ 		<div class="site-info">
+ 			<?php do_action( 'twentytwelve_credits' ); ?>
+ 			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentytwelve' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentytwelve' ); ?>"><?php printf( __( 'Proudly powered by %s', 'twentytwelve' ), 'WordPress' ); ?></a>
+ 		</div><!-- .site-info -->
+ 	</footer><!-- #colophon -->
+ </div><!-- #page -->
+ 
+ <?php wp_footer(); ?>
+ </body>
+ </html>
\ No newline at end of file
